/* CSS Document */
/* CSS Document */
/** 清除内外边距 **/
h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td, /* table elements 表格元素 */
img/* img elements 图片元素 */{
border:medium none;
margin: 0;
padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea{
font: 12px/1.8 '宋体',tahoma, Srial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none; }
li { list-style-type:none;}

/** 重置超链接元素 **/
a { text-decoration: none; color:#000;}
a:hover { text-decoration: underline; color: #666; text-decoration: none; }
/** 重置图片元素 **/
img{ border:0px;}
/** 重置表格元素 **/
table { border-collapse: collapse;}
body { margin:0; padding:0; }

.navigation td{ text-align:center;}
.navigation td a{ font-size:14px; font-weight:bold; text-decoration:none; letter-spacing:1px;}
.navigation td a:hover{ color:#ff6600;}

.centerbg{ background:url(img/centerbg.jpg) repeat-y top center;}







.banner{ background-color:#eeeeee;}
.lanmu{ font-size:14px; font-weight:bold; color:#FFF}
.tjj{ height:5px;}

.line{ line-height:180%;}
.da{ font-size:14px;}
.biaoti{ font-size:14px; font-weight:bold;}
.se{ color: #FF0;}

.lei{ font-size:13px; color:#000; text-decoration:none;}
.rq{ color:#999;}


.content p{ text-indent:2em;}
.bg td{ border:1px solid #ccc;}
.title{ font-size:14px; font-weight:bold;}
.bottom a{ color:#FFF;}
.input{ height:18px; border:1px dotted #CCC;}
.lj a{ color:#FFF; font-weight:bold;}

.job{ font-size:14px; font-weight:600; color: #060;}

.greenTitle{ font-size:14px; font-weight:bold; color: #060; letter-spacing:1px;}
.blueTitle{ font-size:14px; font-weight:bold; color:#000; letter-spacing:1px;}

.greenSmaill{ font-weight:bold; color:#060; }

.drop {
	position: absolute;z-index:9999; width: 100%; height:70px; top: 120px; left: 0px; text-align:center;  
}
.drop td{
	filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6; background-color:#FFF;
}
.drop td a{
	color: #060; font-size:14px; letter-spacing:1px;
}
.huanying{ color: #060; font-size:14px; letter-spacing:1px;}

#full-screen-slider { width:100%; height:400px; float:left; position:relative}
#slides { display:block; width:100%; height:400px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:340px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}

.nav {
	HEIGHT: 44px
}
.nav TD {
	TEXT-ALIGN: center; background:url(img/navbg.jpg) no-repeat top right; 
}
.nav td div { HEIGHT: 44px; line-height:44px;}

.nav TD A {
	LETTER-SPACING: 1px; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.nav td table td div{ height:32px; line-height:32px; }

.nav td table td div a{ font-size:12px; }
.erji {
	text-align:center; width:125px; height:32px; line-height:32px; DISPLAY: none; background-color: #F3F3F3; border-bottom:1px solid #FFF;
}
.lefturl{ color: #673805; font-size:14px;}

